body {
background-image: url(/img/43459.png);
background-color: rgba(255,255,255,0.3);
background-blend-mode:lighten;
margin:0px;
padding:0px;
text-align:center;
}
#outer {
margin:0px auto 0px auto;
width:980px;
color:#111111;
text-align:left;
}
#header {
border: 10px groove #708090;
padding:10px 0px 20px 0px;
height:90px;
}
.description {
font-size:20px;
padding-left:10px;
}

.nav{
margin:0px 0px 0px 0px;
font-size:20px;
text-align: center;
font-weight:bold;
background: #708090;
display: table;
width: 980px;
}
.nav li{
display: table-cell;
min-width: 50px;
}
.nav li+li{
border-left: 1px solid white;
}
.nav a{
padding:6px 3px 6px 3px;
display: block;
width: 100%;
text-align: center;
color:white;
text-decoration: none;
}
.nav li.active{
background: #D3D3D3;
}
.nav li:hover{
background: #D3D3D3;
}

#content {
float:right;
width:800px;
}
.inner {
font-weight:bold;
font-size:20px;
line-height:150%;
padding:20px 15px 0px 100px;
width:685px;
float:left;
}
#box {
position: relative;
float:left;
background:#8B4513;
margin:0px 0px 10px 5px;
padding:2px 5px 2px 5px;
width:144px;
font-size:20px;
font-weight: bold;
}
#box a{
display: block;
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}
#box:hover{
background-color:blue;
filter:alpha(opacity=50);
-moz-opacity: 0.5;
opacity: 0.5;
}


#box202501 {
position: relative;
float:left;
background:#B22222;
margin:0px 0px 10px 5px;
padding:2px 5px 2px 5px;
width:144px;
font-size:20px;
font-weight: bold;
}
#box202501 a{
display: block;
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}
#box202501:hover{
background-color:#CD5C5C;
filter:alpha(opacity=50);
-moz-opacity: 0.5;
opacity: 0.5;
}


#box202502 {
position: relative;
float:left;
background:#FF82B2;
margin:0px 0px 10px 5px;
padding:2px 5px 2px 5px;
width:144px;
font-size:20px;
font-weight: bold;
}
#box202502 a{
display: block;
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}
#box202502:hover{
background-color:#FFABCE;
filter:alpha(opacity=50);
-moz-opacity: 0.5;
opacity: 0.5;
}


#box202503 {
position: relative;
float:left;
background:#FFD700;
margin:0px 0px 10px 5px;
padding:2px 5px 2px 5px;
width:144px;
font-size:20px;
font-weight: bold;
}
#box202503 a{
display: block;
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}
#box202503:hover{
background-color:#FFFFCC;
filter:alpha(opacity=50);
-moz-opacity: 0.5;
opacity: 0.5;
}


#box202504 {
position: relative;
float:left;
background:#009966;
margin:0px 0px 10px 5px;
padding:2px 5px 2px 5px;
width:144px;
font-size:20px;
font-weight: bold;
}
#box202504 a{
display: block;
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}
#box202504:hover{
background-color:#00cc99;
filter:alpha(opacity=50);
-moz-opacity: 0.5;
opacity: 0.5;
}


#box202505 {
position: relative;
float:left;
background: #3399CC;
margin:0px 0px 10px 5px;
padding:2px 5px 2px 5px;
width:144px;
font-size:20px;
font-weight: bold;
}
#box202505 a{
display: block;
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}
#box202505:hover{
background-color:#99CCFF;
filter:alpha(opacity=50);
-moz-opacity: 0.5;
opacity: 0.5;
}


#box202506 {
position: relative;
float:left;
background:#FFAD90;
margin:0px 0px 10px 5px;
padding:2px 5px 2px 5px;
width:144px;
font-size:20px;
font-weight: bold;
}
#box202506 a{
display: block;
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}
#box202506:hover{
background-color:#FFDBC9;
filter:alpha(opacity=50);
-moz-opacity: 0.5;
opacity: 0.5;
}


#box202507 {
position: relative;
float:left;
background:#FF9933;
margin:0px 0px 10px 5px;
padding:2px 5px 2px 5px;
width:144px;
font-size:20px;
font-weight: bold;
}
#box202507 a{
display: block;
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}
#box202507:hover{
background-color:#FFCC66;
filter:alpha(opacity=50);
-moz-opacity: 0.5;
opacity: 0.5;
}


#box202508 {
position: relative;
float:left;
background: #9999cc;
margin:0px 0px 10px 5px;
padding:2px 5px 2px 5px;
width:144px;
font-size:20px;
font-weight: bold;
}
#box202508 a{
display: block;
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}
#box202508:hover{
background-color:#99CCFF;
filter:alpha(opacity=50);
-moz-opacity: 0.5;
opacity: 0.5;
}


#box202509 {
position: relative;
float:left;
background:#669966;
margin:0px 0px 10px 5px;
padding:2px 5px 2px 5px;
width:144px;
font-size:20px;
font-weight: bold;
}
#box202509 a{
display: block;
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}
#box202509:hover{
background-color:#cccc99;
filter:alpha(opacity=50);
-moz-opacity: 0.5;
opacity: 0.5;
}


#box202510 {
position: relative;
float:left;
background:#009966;
margin:0px 0px 10px 5px;
padding:2px 5px 2px 5px;
width:144px;
font-size:20px;
font-weight: bold;
}
#box202510 a{
display: block;
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}
#box202510:hover{
background-color:#00cc99;
filter:alpha(opacity=50);
-moz-opacity: 0.5;
opacity: 0.5;
}


#box202511 {
position: relative;
float:left;
background:#D2B48C;
margin:0px 0px 10px 5px;
padding:2px 5px 2px 5px;
width:144px;
font-size:20px;
font-weight: bold;
}
#box202511 a{
display: block;
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}
#box202511:hover{
background-color:#F5DEB3;
filter:alpha(opacity=50);
-moz-opacity: 0.5;
opacity: 0.5;
}


#box202512 {
position: relative;
float:left;
background:red;
margin:0px 0px 10px 5px;
padding:2px 5px 2px 5px;
width:144px;
font-size:20px;
font-weight: bold;
}
#box202512 a{
display: block;
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}
#box202512:hover{
background-color:green;
filter:alpha(opacity=50);
-moz-opacity: 0.5;
opacity: 0.5;
}


#text {
font-size:20px;
color: white;
font-weight: bold;
}
ul {
margin: 0 0 0 1em;
padding: 0;
}
li {
list-style:disc; 
}
P {
margin:1em 0 1em 0;
line-height:150%;
}
img{
border:0px;
}
hr {
border-width: 1px 0px 0px 0px;
border-style: solid;
border-color: #cccccc;
height: 1px;
}
a{
color:#003366;
}
h1 {
font-size:40px;
color: #708090;
}
h1 a{
font-weight:bold;
color: #8c0000;
text-decoration:none;
}
h1 a:hover{
text-decoration:underline;
}
h2 {
font-size:25px;
margin:0px 0px 0px 0px;
padding:7px 0px 0px 7px;
}
h3 {
font-size:25px;
margin:0px 0px 0px 0px;
padding:7px 0px 0px 7px;
}
h4 {
font-size:25px;
margin:0px 0px 0px 0px;
padding:7px 0px 0px 7px;
}
#left {
color:#676767;
font-size:20px;
width:180px;
float:left;
}
.blogcss {
padding:6px 10px 6px 20px;
margin:30px 0px 0px 15px;
font-weight:bold;
color:white;
background: #708090;
border: 1px black solid;
}
.side {
background-color:#fcfcfc;
line-height:170%;
padding:4px 0px 0px 10px;
margin:0px 0px 0px 15px;
color: #000000;
font-weight:bold;
border: 1px #3366CC solid;
}
.side a{
font-weight:bold;
color:#003366;
}
.side ul {
margin: 0 0 0.5em 0;
padding: 0;
}
.side li {
padding:0px 0px 0px 4px;
margin:0px;
list-style:none; 
}

#footer {
padding-top:20px;
font-size:15px;
height:100px;
clear:both;
text-align:center;
}
#footer a{
font-size:20px;
color:#444444;
}
blockquote{
border:1px solid #ccc;
padding:5px;
margin:10px;
}